"InitMessage" = "Des données de jeu nécessaires à World of Warcraft sont en cours d'installation initiale. Cela pourrait prendre quelques minutes. Vous pouvez également annuler le processus et permettre au Launcher pour terminer l'installation.\n\n";
"Cancel" = "Annuler";
"VersionCheck" = "Vous utilisez la version %s de Mac OS X.  Il existe une mise à jour pour cette version qui peut augmenter la stabilité de %s.  Pour obtenir de meilleures performances dans %s, veuillez lancer le programme de mise à jour de votre système d’exploitation pour installer sa dernière version.";
"ContinueAnyway"="Continuer quand même";
"LaunchSoftwareUpdate"="Lancer le programme de mise à jour";
"STORM_ERROR_DOWNLOAD_FAILED"="Echec du téléchargement. Veuillez vérifier votre connexion réseau.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="Impossible de charger le flux d’archive requis. Veuillez vérifier votre connexion réseau.";
"STORM_ERROR_DISK_FULL"="World of Warcraft ne peut pas continuer à fonctionner car votre disque dur est presque plein. Veuillez effacer des fichiers que vous n’utilisez pas et relancer le jeu.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="Cette version bêta de WoW en 64 bits n’est pas compatible avec la version installée du jeu. 

Vous devez vous procurer un nouveau fichier exécutable en 64 bits pour continuer à utiliser la version 64 bits, ou bien utiliser la version 32 bits.";
"STORM_ERROR_WOW_NAME_STRING"="World of Warcraft";
